<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <controller name="ShowToggleUI" pages="0,,1," selected="0">
    <remark page="0" value="隐藏复选按钮UI"/>
    <remark page="1" value="显示复选按钮"/>
  </controller>
  <displayList>
    <image id="n0_tlq5" name="n0" src="717y2f" fileName="images/imgMaskBg.png" xy="0,0" size="756,1344">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_tlq5" name="n1" src="tlq52l" fileName="images/contentBg.png" xy="62,422" size="632,403" group="n10_tlq5"/>
    <image id="n3_tlq5" name="n3" src="tlq52j" fileName="images/imgToggleBg.png" xy="85,473" size="585,180" group="n10_tlq5"/>
    <component id="n4_tlq5" name="CancelBtn" src="tlq52i" fileName="Components/UseBtn.xml" xy="226,761" group="n10_tlq5">
      <Button title="取消" icon="ui://gt6q23qwapdee"/>
    </component>
    <component id="n5_tlq5" name="SureBtn" src="tlq52i" fileName="Components/UseBtn.xml" xy="536,761" group="n10_tlq5">
      <Button title="确定"/>
    </component>
    <component id="n6_tlq5" name="ToggleBtn" src="tlq52k" fileName="Components/toggleBtn.xml" xy="277,660" group="n10_tlq5"/>
    <text id="n7_tlq5" name="n7" xy="343,404" pivot="0.5,0.5" size="70,44" group="n10_tlq5" fontSize="32" color="#ffffff" align="center" vAlign="middle" leading="0" bold="true" text="提示"/>
    <text id="n8_tlq5" name="CntLabel" xy="133,538" pivot="0.5,0.5" size="490,36" group="n10_tlq5" fontSize="26" align="center" vAlign="middle" leading="0" bold="true" text="提示提示提示提示提示提示提示提示提示"/>
    <text id="n9_tlq5" name="n9" xy="343,674" pivot="0,0.5" size="188,32" group="n10_tlq5" fontSize="22" color="#9f90a9" vAlign="middle" leading="0" bold="true" strokeColor="#ffffff" text="此次登录不再提醒"/>
    <group id="n10_tlq5" name="n10" xy="62,404" size="632,421" advanced="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
  <scriptData genuilayertlq52h="4" gencodetlq52h="1"/>
</component>